div#home-slideshow {
	background:url(../images/home_slideshow.png) no-repeat bottom left;
}
/*div#home-slideshow div {
	height: 250px;
	background: #FFF url(../images/loading.gif) no-repeat center center;
	position: relative;
}*/
div#home-slideshow div img.loadSlideShow {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -104px;
    margin-top: -7px;
}
div#home-slideshow ol {
	padding-left:20px;
	padding-bottom:7px;
	padding-top:6px;
}
div#home-slideshow ol li {
	display:inline;
	font-size:10px;
}
div#home-slideshow ol li a {
	background:url(../images/home_slideshow_li_gray.png) no-repeat center center;
	text-decoration:none;
	padding:0px 20px;
	margin-right:3px;
	color:#FFFFFF;
	font-weight:bold;
	outline: none;
	
}

div#home-slideshow ol li.current a {
	background:url(../images/home_slideshow_li_white.png) no-repeat center center;
	color:#000000;
	font-weight:normal;
}
#home-slideshow #slideshow-textBanners{
	height:30px;
	line-height:30px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/bg_home_panel.jpg);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	padding-left:10px;
}
#home-slideshow #slideshow-textBanners a:link{
	text-decoration:none;
}
#home-slideshow #slideshow-textBanners a:hover{
	text-decoration:underline;
}